-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_lat_add_2019_05_31`
--

DROP TABLE IF EXISTS `whois_record_lat_add_2019_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_lat_add_2019_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKB5F0CDD47B556202` (`technical_contact_id`),
  KEY `FKB5F0CDD479B00024` (`billing_contact_id`),
  KEY `FKB5F0CDD4C7212EEF` (`registry_data_id`),
  KEY `FKB5F0CDD4B8CF12D0` (`admin_contact_id`),
  KEY `FKB5F0CDD4D0C7A375` (`registrant_id`),
  KEY `FKB5F0CDD420710653` (`zone_contact_id`),
  CONSTRAINT `FKB5F0CDD420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lat_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FKB5F0CDD479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lat_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FKB5F0CDD47B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lat_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FKB5F0CDD4B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lat_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FKB5F0CDD4C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_lat_add_2019_05_31` (`registry_data_id`),
  CONSTRAINT `FKB5F0CDD4D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lat_add_2019_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_lat_add_2019_05_31`
--

LOCK TABLES `whois_record_lat_add_2019_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_lat_add_2019_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_lat_add_2019_05_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'globaldooh.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-05-31 15:33:11','2019-05-31 15:33:11',1,'Akky una division de NIC Mexico',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'jobromero.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-05-31 15:33:14','2019-05-31 15:33:14',2,'Neubox Internet S.A. de C.V.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xlerator.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-05-31 15:33:15','2019-05-31 15:33:15',3,'Neubox Internet S.A. de C.V.',0);
/*!40000 ALTER TABLE `whois_record_lat_add_2019_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_lat_add_2019_05_31`
--

DROP TABLE IF EXISTS `registry_data_lat_add_2019_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_lat_add_2019_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKB59637F07B556202` (`technical_contact_id`),
  KEY `FKB59637F079B00024` (`billing_contact_id`),
  KEY `FKB59637F0B8CF12D0` (`admin_contact_id`),
  KEY `FKB59637F0D0C7A375` (`registrant_id`),
  KEY `FKB59637F020710653` (`zone_contact_id`),
  CONSTRAINT `FKB59637F020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lat_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FKB59637F079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lat_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FKB59637F07B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lat_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FKB59637F0B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lat_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FKB59637F0D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lat_add_2019_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_lat_add_2019_05_31`
--

LOCK TABLES `registry_data_lat_add_2019_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_lat_add_2019_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_lat_add_2019_05_31` VALUES (1,'2019-03-14T00:32:57Z','2019-05-29T15:10:56Z','2022-03-14T00:32:57Z',1,2,NULL,3,NULL,'globaldooh.lat','dns1.servicios-nic.com.mx\ndns2.servicios-nic.com.mx\ndns3.servicios-nic.com.mx\n','clientTransferProhibited','Domain Name: globaldooh.lat\nRegistry Domain ID: DOMAIN_10456-LAT\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx/jsf/domains/domain_abc/availability/search.jsf\nUpdated Date: 2019-05-29T15:10:56Z\nCreation Date: 2019-03-14T00:32:57Z\nRegistry Expiry Date: 2022-03-14T00:32:57Z\nRegistrar: Akky una division de NIC Mexico\nRegistrar IANA ID: 1705\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: CONTACT_34918-LAT\nRegistrant Name: Arlene Garcia\nRegistrant Organization:\nRegistrant Street: Seneca  148-5  Polanco ll seccion\nRegistrant City: ciudad de Mexico\nRegistrant State/Province: Ciudad de Mexico\nRegistrant Postal Code: 11540\nRegistrant Country: MX\nRegistrant Phone: +52.5562613467\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: agarcia@joinbiz.mx\nRegistry Admin ID: CONTACT_34915-LAT\nAdmin Name: Arlene Garcia\nAdmin Organization:\nAdmin Street: Seneca 148-5 Polanco ll seccion\nAdmin City: ciudad de Mexico\nAdmin State/Province: Ciudad de Mexico\nAdmin Postal Code: 11540\nAdmin Country: MX\nAdmin Phone: +52.5562613467\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: agarcia@joinbiz.mx\nRegistry Tech ID: CONTACT_34916-LAT\nTech Name: Arlene Garcia\nTech Organization:\nTech Street: Seneca 148-5 Polanco ll seccion\nTech City: ciudad de Mexico\nTech State/Province: Ciudad de Mexico\nTech Postal Code: 11540\nTech Country: MX\nTech Phone: +52.5562613467\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: agarcia@joinbiz.mx\nName Server: dns1.servicios-nic.com.mx\nName Server: dns2.servicios-nic.com.mx\nName Server: dns3.servicios-nic.com.mx\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2019-05-31T15:33:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3579,'','Domain Name: globaldooh.lat\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx/jsf/domains/domain_abc/availability/search.jsf\nUpdated Date: 2019-05-29T15:10:56Z\nCreation Date: 2019-03-14T00:32:57Z\nRegistry Expiry Date: 2022-03-14T00:32:57Z\nRegistrar: Akky una division de NIC Mexico\nRegistrar IANA ID: 1705\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nRegistrant Name: Arlene Garcia\nRegistrant Street: Seneca  148-5  Polanco ll seccion\nRegistrant City: ciudad de Mexico\nRegistrant State/Province: Ciudad de Mexico\nRegistrant Postal Code: 11540\nRegistrant Country: MX\nRegistrant Phone: +52.5562613467\nRegistrant Email: agarcia@joinbiz.mx\nAdmin Name: Arlene Garcia\nAdmin Street: Seneca 148-5 Polanco ll seccion\nAdmin City: ciudad de Mexico\nAdmin State/Province: Ciudad de Mexico\nAdmin Postal Code: 11540\nAdmin Country: MX\nAdmin Phone: +52.5562613467\nAdmin Email: agarcia@joinbiz.mx\nTech Name: Arlene Garcia\nTech Street: Seneca 148-5 Polanco ll seccion\nTech City: ciudad de Mexico\nTech State/Province: Ciudad de Mexico\nTech Postal Code: 11540\nTech Country: MX\nTech Phone: +52.5562613467\nTech Email: agarcia@joinbiz.mx\nName Server: dns1.servicios-nic.com.mx\nName Server: dns2.servicios-nic.com.mx\nName Server: dns3.servicios-nic.com.mx\n','','2019-05-31 15:33:11','2019-05-31 15:33:11','Akky una division de NIC Mexico','whois.akky.mx',NULL,0),(2,'2019-05-29T22:53:01Z','2019-05-29T22:53:02Z','2020-05-29T22:53:01Z',4,5,NULL,6,NULL,'jobromero.lat','ns143.neubox.net\nns144.neubox.net\nns245.neubox.net\n','clientRenewProhibited clientTransferProhibited addPeriod','Domain Name: jobromero.lat\nRegistry Domain ID: DOMAIN_11212-LAT\nRegistrar WHOIS Server:\nRegistrar URL: http://neubox.com/\nUpdated Date: 2019-05-29T22:53:02Z\nCreation Date: 2019-05-29T22:53:01Z\nRegistry Expiry Date: 2020-05-29T22:53:01Z\nRegistrar: Neubox Internet S.A. de C.V.\nRegistrar IANA ID: 1483\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: clientRenewProhibited http://www.icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod http://www.icann.org/epp#addPeriod\nRegistry Registrant ID: CONTACT_38081-LAT\nRegistrant Name: Job Romero\nRegistrant Organization:\nRegistrant Street: Texas 138, Napoles  \nRegistrant City: Ciudad de Mexico\nRegistrant State/Province: Distrito Federal\nRegistrant Postal Code: 03810\nRegistrant Country: MX\nRegistrant Phone: +52.5547201885\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: jobromero@hotmail.com\nRegistry Admin ID: CONTACT_38081-LAT\nAdmin Name: Job Romero\nAdmin Organization:\nAdmin Street: Texas 138, Napoles  \nAdmin City: Ciudad de Mexico\nAdmin State/Province: Distrito Federal\nAdmin Postal Code: 03810\nAdmin Country: MX\nAdmin Phone: +52.5547201885\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: jobromero@hotmail.com\nRegistry Tech ID: CONTACT_38081-LAT\nTech Name: Job Romero\nTech Organization:\nTech Street: Texas 138, Napoles  \nTech City: Ciudad de Mexico\nTech State/Province: Distrito Federal\nTech Postal Code: 03810\nTech Country: MX\nTech Phone: +52.5547201885\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: jobromero@hotmail.com\nName Server: ns143.neubox.net\nName Server: ns144.neubox.net\nName Server: ns245.neubox.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2019-05-31T15:33:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3579,'','Domain Name: jobromero.lat\nRegistrar URL: http://neubox.com/\nUpdated Date: 2019-05-29T22:53:02Z\nCreation Date: 2019-05-29T22:53:01Z\nRegistry Expiry Date: 2020-05-29T22:53:01Z\nRegistrar: Neubox Internet S.A. de C.V.\nRegistrar IANA ID: 1483\nDomain Status: clientRenewProhibited http://www.icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod http://www.icann.org/epp#addPeriod\nRegistrant Name: Job Romero\nRegistrant Street: Texas 138, Napoles\nRegistrant City: Ciudad de Mexico\nRegistrant State/Province: Distrito Federal\nRegistrant Postal Code: 03810\nRegistrant Country: MX\nRegistrant Phone: +52.5547201885\nRegistrant Email: jobromero@hotmail.com\nAdmin Name: Job Romero\nAdmin Street: Texas 138, Napoles\nAdmin City: Ciudad de Mexico\nAdmin State/Province: Distrito Federal\nAdmin Postal Code: 03810\nAdmin Country: MX\nAdmin Phone: +52.5547201885\nAdmin Email: jobromero@hotmail.com\nTech Name: Job Romero\nTech Street: Texas 138, Napoles\nTech City: Ciudad de Mexico\nTech State/Province: Distrito Federal\nTech Postal Code: 03810\nTech Country: MX\nTech Phone: +52.5547201885\nTech Email: jobromero@hotmail.com\nName Server: ns143.neubox.net\nName Server: ns144.neubox.net\nName Server: ns245.neubox.net\n','','2019-05-31 15:33:14','2019-05-31 15:33:14','Neubox Internet S.A. de C.V.','whois.nic.lat',NULL,0),(3,'2019-05-29T23:57:17Z','2019-05-30T00:01:58Z','2020-05-29T23:57:17Z',7,8,NULL,9,NULL,'xlerator.lat','vern.ns.cloudflare.com\nyolanda.ns.cloudflare.com\n','clientRenewProhibited clientTransferProhibited addPeriod','Domain Name: xlerator.lat\nRegistry Domain ID: DOMAIN_11213-LAT\nRegistrar WHOIS Server:\nRegistrar URL: http://neubox.com/\nUpdated Date: 2019-05-30T00:01:58Z\nCreation Date: 2019-05-29T23:57:17Z\nRegistry Expiry Date: 2020-05-29T23:57:17Z\nRegistrar: Neubox Internet S.A. de C.V.\nRegistrar IANA ID: 1483\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: clientRenewProhibited http://www.icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod http://www.icann.org/epp#addPeriod\nRegistry Registrant ID: CONTACT_38082-LAT\nRegistrant Name: Holdingbit Hosting And Web Development\nRegistrant Organization: Holdingbit\nRegistrant Street: Insurgentes 2010 Int 404 Jardines Del Moral  \nRegistrant City: Leon\nRegistrant State/Province: Guanajuato\nRegistrant Postal Code: 37160\nRegistrant Country: MX\nRegistrant Phone: +52.4777509882\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: jgalicia@mac.com\nRegistry Admin ID: CONTACT_38082-LAT\nAdmin Name: Holdingbit Hosting And Web Development\nAdmin Organization: Holdingbit\nAdmin Street: Insurgentes 2010 Int 404 Jardines Del Moral  \nAdmin City: Leon\nAdmin State/Province: Guanajuato\nAdmin Postal Code: 37160\nAdmin Country: MX\nAdmin Phone: +52.4777509882\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: jgalicia@mac.com\nRegistry Tech ID: CONTACT_38082-LAT\nTech Name: Holdingbit Hosting And Web Development\nTech Organization: Holdingbit\nTech Street: Insurgentes 2010 Int 404 Jardines Del Moral  \nTech City: Leon\nTech State/Province: Guanajuato\nTech Postal Code: 37160\nTech Country: MX\nTech Phone: +52.4777509882\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: jgalicia@mac.com\nName Server: vern.ns.cloudflare.com\nName Server: yolanda.ns.cloudflare.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2019-05-31T15:33:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3579,'','Domain Name: xlerator.lat\nRegistrar URL: http://neubox.com/\nUpdated Date: 2019-05-30T00:01:58Z\nCreation Date: 2019-05-29T23:57:17Z\nRegistry Expiry Date: 2020-05-29T23:57:17Z\nRegistrar: Neubox Internet S.A. de C.V.\nRegistrar IANA ID: 1483\nDomain Status: clientRenewProhibited http://www.icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod http://www.icann.org/epp#addPeriod\nRegistrant Name: Holdingbit Hosting And Web Development\nRegistrant Organization: Holdingbit\nRegistrant Street: Insurgentes 2010 Int 404 Jardines Del Moral\nRegistrant City: Leon\nRegistrant State/Province: Guanajuato\nRegistrant Postal Code: 37160\nRegistrant Country: MX\nRegistrant Phone: +52.4777509882\nRegistrant Email: jgalicia@mac.com\nAdmin Name: Holdingbit Hosting And Web Development\nAdmin Organization: Holdingbit\nAdmin Street: Insurgentes 2010 Int 404 Jardines Del Moral\nAdmin City: Leon\nAdmin State/Province: Guanajuato\nAdmin Postal Code: 37160\nAdmin Country: MX\nAdmin Phone: +52.4777509882\nAdmin Email: jgalicia@mac.com\nTech Name: Holdingbit Hosting And Web Development\nTech Organization: Holdingbit\nTech Street: Insurgentes 2010 Int 404 Jardines Del Moral\nTech City: Leon\nTech State/Province: Guanajuato\nTech Postal Code: 37160\nTech Country: MX\nTech Phone: +52.4777509882\nTech Email: jgalicia@mac.com\nName Server: vern.ns.cloudflare.com\nName Server: yolanda.ns.cloudflare.com\n','','2019-05-31 15:33:15','2019-05-31 15:33:15','Neubox Internet S.A. de C.V.','whois.nic.lat',NULL,0);
/*!40000 ALTER TABLE `registry_data_lat_add_2019_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_lat_add_2019_05_31`
--

DROP TABLE IF EXISTS `contact_lat_add_2019_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_lat_add_2019_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_lat_add_2019_05_31`
--

LOCK TABLES `contact_lat_add_2019_05_31` WRITE;
/*!40000 ALTER TABLE `contact_lat_add_2019_05_31` DISABLE KEYS */;
INSERT INTO `contact_lat_add_2019_05_31` VALUES (1,'Arlene Garcia',NULL,'Seneca  148-5  Polanco ll seccion',NULL,NULL,NULL,'ciudad de Mexico','Ciudad de Mexico','11540','MEXICO','agarcia@joinbiz.mx','525562613467',NULL,NULL,NULL,1,'Registrant Name: Arlene Garcia\nRegistrant Street: Seneca  148-5  Polanco ll seccion\nRegistrant City: ciudad de Mexico\nRegistrant State/Province: Ciudad de Mexico\nRegistrant Postal Code: 11540\nRegistrant Country: MX\nRegistrant Phone: +52.5562613467\nRegistrant Email: agarcia@joinbiz.mx',NULL,NULL,NULL),(2,'Arlene Garcia',NULL,'Seneca 148-5 Polanco ll seccion',NULL,NULL,NULL,'ciudad de Mexico','Ciudad de Mexico','11540','MEXICO','agarcia@joinbiz.mx','525562613467',NULL,NULL,NULL,1,'Admin Name: Arlene Garcia\nAdmin Street: Seneca 148-5 Polanco ll seccion\nAdmin City: ciudad de Mexico\nAdmin State/Province: Ciudad de Mexico\nAdmin Postal Code: 11540\nAdmin Country: MX\nAdmin Phone: +52.5562613467\nAdmin Email: agarcia@joinbiz.mx',NULL,NULL,NULL),(3,'Arlene Garcia',NULL,'Seneca 148-5 Polanco ll seccion',NULL,NULL,NULL,'ciudad de Mexico','Ciudad de Mexico','11540','MEXICO','agarcia@joinbiz.mx','525562613467',NULL,NULL,NULL,1,'Tech Name: Arlene Garcia\nTech Street: Seneca 148-5 Polanco ll seccion\nTech City: ciudad de Mexico\nTech State/Province: Ciudad de Mexico\nTech Postal Code: 11540\nTech Country: MX\nTech Phone: +52.5562613467\nTech Email: agarcia@joinbiz.mx',NULL,NULL,NULL),(4,'Job Romero',NULL,'Texas 138, Napoles',NULL,NULL,NULL,'Ciudad de Mexico','Distrito Federal','03810','MEXICO','jobromero@hotmail.com','525547201885',NULL,NULL,NULL,1,'Registrant Name: Job Romero\nRegistrant Street: Texas 138, Napoles\nRegistrant City: Ciudad de Mexico\nRegistrant State/Province: Distrito Federal\nRegistrant Postal Code: 03810\nRegistrant Country: MX\nRegistrant Phone: +52.5547201885\nRegistrant Email: jobromero@hotmail.com',NULL,NULL,NULL),(5,'Job Romero',NULL,'Texas 138, Napoles',NULL,NULL,NULL,'Ciudad de Mexico','Distrito Federal','03810','MEXICO','jobromero@hotmail.com','525547201885',NULL,NULL,NULL,1,'Admin Name: Job Romero\nAdmin Street: Texas 138, Napoles\nAdmin City: Ciudad de Mexico\nAdmin State/Province: Distrito Federal\nAdmin Postal Code: 03810\nAdmin Country: MX\nAdmin Phone: +52.5547201885\nAdmin Email: jobromero@hotmail.com',NULL,NULL,NULL),(6,'Job Romero',NULL,'Texas 138, Napoles',NULL,NULL,NULL,'Ciudad de Mexico','Distrito Federal','03810','MEXICO','jobromero@hotmail.com','525547201885',NULL,NULL,NULL,1,'Tech Name: Job Romero\nTech Street: Texas 138, Napoles\nTech City: Ciudad de Mexico\nTech State/Province: Distrito Federal\nTech Postal Code: 03810\nTech Country: MX\nTech Phone: +52.5547201885\nTech Email: jobromero@hotmail.com',NULL,NULL,NULL),(7,'Holdingbit Hosting And Web Development','Holdingbit','Insurgentes 2010 Int 404 Jardines Del Moral',NULL,NULL,NULL,'Leon','Guanajuato','37160','MEXICO','jgalicia@mac.com','524777509882',NULL,NULL,NULL,1,'Registrant Name: Holdingbit Hosting And Web Development\nRegistrant Organization: Holdingbit\nRegistrant Street: Insurgentes 2010 Int 404 Jardines Del Moral\nRegistrant City: Leon\nRegistrant State/Province: Guanajuato\nRegistrant Postal Code: 37160\nRegistrant Country: MX\nRegistrant Phone: +52.4777509882\nRegistrant Email: jgalicia@mac.com',NULL,NULL,NULL),(8,'Holdingbit Hosting And Web Development','Holdingbit','Insurgentes 2010 Int 404 Jardines Del Moral',NULL,NULL,NULL,'Leon','Guanajuato','37160','MEXICO','jgalicia@mac.com','524777509882',NULL,NULL,NULL,1,'Admin Name: Holdingbit Hosting And Web Development\nAdmin Organization: Holdingbit\nAdmin Street: Insurgentes 2010 Int 404 Jardines Del Moral\nAdmin City: Leon\nAdmin State/Province: Guanajuato\nAdmin Postal Code: 37160\nAdmin Country: MX\nAdmin Phone: +52.4777509882\nAdmin Email: jgalicia@mac.com',NULL,NULL,NULL),(9,'Holdingbit Hosting And Web Development','Holdingbit','Insurgentes 2010 Int 404 Jardines Del Moral',NULL,NULL,NULL,'Leon','Guanajuato','37160','MEXICO','jgalicia@mac.com','524777509882',NULL,NULL,NULL,1,'Tech Name: Holdingbit Hosting And Web Development\nTech Organization: Holdingbit\nTech Street: Insurgentes 2010 Int 404 Jardines Del Moral\nTech City: Leon\nTech State/Province: Guanajuato\nTech Postal Code: 37160\nTech Country: MX\nTech Phone: +52.4777509882\nTech Email: jgalicia@mac.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_lat_add_2019_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-05-31 11:16:56
