-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--mk1bu44c_add_2019_05_31`
--

DROP TABLE IF EXISTS `whois_record_xn--mk1bu44c_add_2019_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--mk1bu44c_add_2019_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK36B56527B556202` (`technical_contact_id`),
  KEY `FK36B565279B00024` (`billing_contact_id`),
  KEY `FK36B5652C7212EEF` (`registry_data_id`),
  KEY `FK36B5652B8CF12D0` (`admin_contact_id`),
  KEY `FK36B5652D0C7A375` (`registrant_id`),
  KEY `FK36B565220710653` (`zone_contact_id`),
  CONSTRAINT `FK36B565220710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FK36B565279B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FK36B56527B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FK36B5652B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FK36B5652C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--mk1bu44c_add_2019_05_31` (`registry_data_id`),
  CONSTRAINT `FK36B5652D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_add_2019_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--mk1bu44c_add_2019_05_31`
--

LOCK TABLES `whois_record_xn--mk1bu44c_add_2019_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_add_2019_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--mk1bu44c_add_2019_05_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--299aq01appd75x.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-05-31 17:32:03','2019-05-31 17:32:03',1,'HANGANG Systems, Inc. dba Doregi.com',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--2n1bt8gh1ah52a.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-05-31 17:32:07','2019-05-31 17:32:07',2,'Megazone Corp., dba HOSTING.KR',0);
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_add_2019_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--mk1bu44c_add_2019_05_31`
--

DROP TABLE IF EXISTS `registry_data_xn--mk1bu44c_add_2019_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--mk1bu44c_add_2019_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKEE458BB67B556202` (`technical_contact_id`),
  KEY `FKEE458BB679B00024` (`billing_contact_id`),
  KEY `FKEE458BB6B8CF12D0` (`admin_contact_id`),
  KEY `FKEE458BB6D0C7A375` (`registrant_id`),
  KEY `FKEE458BB620710653` (`zone_contact_id`),
  CONSTRAINT `FKEE458BB620710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FKEE458BB679B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FKEE458BB67B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FKEE458BB6B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FKEE458BB6D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_add_2019_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--mk1bu44c_add_2019_05_31`
--

LOCK TABLES `registry_data_xn--mk1bu44c_add_2019_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_add_2019_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--mk1bu44c_add_2019_05_31` VALUES (1,'2019-05-30T13:47:54Z','2019-05-30T13:47:54Z','2020-05-30T13:47:54Z',1,2,3,4,NULL,'xn--299aq01appd75x.xn--mk1bu44c','NS1.DOREGI.COM\nNS2.DOREGI.COM\nNS3.DOREGI.COM\n','ok','Domain Name: XN--299AQ01APPD75X.XN--MK1BU44C\n   Registry Domain ID: 142881617_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.doregi.com\n   Registrar URL: http://www.doregi.com\n   Updated Date: 2019-05-30T13:47:54Z\n   Creation Date: 2019-05-30T13:47:54Z\n   Registry Expiry Date: 2020-05-30T13:47:54Z\n   Registrar: HANGANG Systems, Inc. dba Doregi.com\n   Registrar IANA ID: 87\n   Registrar Abuse Contact Email: abuse@doregi.com\n   Registrar Abuse Contact Phone: +82.7071631100\n   Domain Status: ok https://icann.org/epp#ok\n   Registry Registrant ID: 20662934_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Jong-Hyoung\n   Registrant Organization:\n   Registrant Street: 925-1 25, Jeongneung-ro 10\n   Registrant City: Korea\n   Registrant State/Province: Korea\n   Registrant Postal Code: 02812\n   Registrant Country: KR\n   Registrant Phone: +29.111137\n   Registrant Phone Ext: 123\n   Registrant Fax: +29.111137\n   Registrant Fax Ext: 456\n   Registrant Email: showforgn@naver.com\n   Registry Admin ID: 20662935_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Jong-Hyoung\n   Admin Organization:\n   Admin Street: 925-1 25, Jeongneung-ro 10\n   Admin City: Korea\n   Admin State/Province: Korea\n   Admin Postal Code: 02812\n   Admin Country: KR\n   Admin Phone: +29.111137\n   Admin Phone Ext: 123\n   Admin Fax: +29.111137\n   Admin Fax Ext: 456\n   Admin Email: showforgn@naver.com\n   Registry Tech ID: 20662935_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Jong-Hyoung\n   Tech Organization:\n   Tech Street: 925-1 25, Jeongneung-ro 10\n   Tech City: Korea\n   Tech State/Province: Korea\n   Tech Postal Code: 02812\n   Tech Country: KR\n   Tech Phone: +29.111137\n   Tech Phone Ext: 123\n   Tech Fax: +29.111137\n   Tech Fax Ext: 456\n   Tech Email: showforgn@naver.com\n   Name Server: NS1.DOREGI.COM\n   Name Server: NS2.DOREGI.COM\n   Name Server: NS3.DOREGI.COM\n   DNSSEC: unsigned\n   Registry Billing ID: 20662935_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Jong-Hyoung\n   Billing Organization:\n   Billing Street: 925-1 25, Jeongneung-ro 10\n   Billing City: Korea\n   Billing State/Province: Korea\n   Billing Postal Code: 02812\n   Billing Country: KR\n   Billing Phone: +29.111137\n   Billing Phone Ext: 123\n   Billing Fax: +29.111137\n   Billing Fax Ext: 456\n   Billing Email: showforgn@naver.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-05-31T17:31:54Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--299AQ01APPD75X.XN--MK1BU44C\nRegistrar WHOIS Server: whois.doregi.com\nRegistrar URL: http://www.doregi.com\nUpdated Date: 2019-05-30T13:47:54Z\nCreation Date: 2019-05-30T13:47:54Z\nRegistry Expiry Date: 2020-05-30T13:47:54Z\nRegistrar: HANGANG Systems, Inc. dba Doregi.com\nRegistrar IANA ID: 87\nRegistrar Abuse Contact Email: abuse@doregi.com\nRegistrar Abuse Contact Phone: +82.7071631100\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Name: Jong-Hyoung\nRegistrant Street: 925-1 25, Jeongneung-ro 10\nRegistrant City: Korea\nRegistrant State/Province: Korea\nRegistrant Postal Code: 02812\nRegistrant Country: KR\nRegistrant Phone: +29.111137\nRegistrant Fax: +29.111137\nRegistrant Email: showforgn@naver.com\nAdmin Name: Jong-Hyoung\nAdmin Street: 925-1 25, Jeongneung-ro 10\nAdmin City: Korea\nAdmin State/Province: Korea\nAdmin Postal Code: 02812\nAdmin Country: KR\nAdmin Phone: +29.111137\nAdmin Fax: +29.111137\nAdmin Email: showforgn@naver.com\nTech Name: Jong-Hyoung\nTech Street: 925-1 25, Jeongneung-ro 10\nTech City: Korea\nTech State/Province: Korea\nTech Postal Code: 02812\nTech Country: KR\nTech Phone: +29.111137\nTech Fax: +29.111137\nTech Email: showforgn@naver.com\nName Server: NS1.DOREGI.COM\nName Server: NS2.DOREGI.COM\nName Server: NS3.DOREGI.COM\nBilling Name: Jong-Hyoung\nBilling Street: 925-1 25, Jeongneung-ro 10\nBilling City: Korea\nBilling State/Province: Korea\nBilling Postal Code: 02812\nBilling Country: KR\nBilling Phone: +29.111137\nBilling Fax: +29.111137\nBilling Email: showforgn@naver.com\n','','2019-05-31 17:32:03','2019-05-31 17:32:03','HANGANG Systems, Inc. dba Doregi.com','whois.doregi.com',NULL,0),(2,'2018-04-20T08:08:04Z','2019-05-30T12:53:48Z','2020-04-20T08:08:04Z',5,6,7,8,NULL,'xn--2n1bt8gh1ah52a.xn--mk1bu44c','NS1.HOSTING.CO.KR\nNS2.HOSTING.CO.KR\n','clientTransferProhibited','Domain Name: XN--2N1BT8GH1AH52A.XN--MK1BU44C\n   Registry Domain ID: 135024017_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.hosting.kr\n   Registrar URL: http://HOSTING.KR\n   Updated Date: 2019-05-30T12:53:48Z\n   Creation Date: 2018-04-20T08:08:04Z\n   Registry Expiry Date: 2020-04-20T08:08:04Z\n   Registrar: Megazone Corp., dba HOSTING.KR\n   Registrar IANA ID: 1489\n   Registrar Abuse Contact Email: abuse@hosting.kr\n   Registrar Abuse Contact Phone: +82.216447378\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 1418880_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Deok Jae Lee\n   Registrant Organization: Deok Jae Lee\n   Registrant Street: 21 Eulji-ro 30-gil,\n   Registrant City: Seoul\n   Registrant State/Province: Jung-gu\n   Registrant Postal Code: 04547\n   Registrant Country: KR\n   Registrant Phone: +82.025011166\n   Registrant Email: drapt09@hanmail.net\n   Registry Admin ID: 1418880_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Deok Jae Lee\n   Admin Organization: Deok Jae Lee\n   Admin Street: 21 Eulji-ro 30-gil,\n   Admin City: Seoul\n   Admin State/Province: Jung-gu\n   Admin Postal Code: 04547\n   Admin Country: KR\n   Admin Phone: +82.025011166\n   Admin Email: drapt09@hanmail.net\n   Registry Tech ID: 1418880_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Deok Jae Lee\n   Tech Organization: Deok Jae Lee\n   Tech Street: 21 Eulji-ro 30-gil,\n   Tech City: Seoul\n   Tech State/Province: Jung-gu\n   Tech Postal Code: 04547\n   Tech Country: KR\n   Tech Phone: +82.025011166\n   Tech Email: drapt09@hanmail.net\n   Name Server: NS1.HOSTING.CO.KR\n   Name Server: NS2.HOSTING.CO.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 1418880_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Deok Jae Lee\n   Billing Organization: Deok Jae Lee\n   Billing Street: 21 Eulji-ro 30-gil,\n   Billing City: Seoul\n   Billing State/Province: Jung-gu\n   Billing Postal Code: 04547\n   Billing Country: KR\n   Billing Phone: +82.025011166\n   Billing Email: drapt09@hanmail.net\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-05-31T17:31:54Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--2N1BT8GH1AH52A.XN--MK1BU44C\nRegistrar WHOIS Server: whois.hosting.kr\nRegistrar URL: http://HOSTING.KR\nUpdated Date: 2019-05-30T12:53:48Z\nCreation Date: 2018-04-20T08:08:04Z\nRegistry Expiry Date: 2020-04-20T08:08:04Z\nRegistrar: Megazone Corp., dba HOSTING.KR\nRegistrar IANA ID: 1489\nRegistrar Abuse Contact Email: abuse@hosting.kr\nRegistrar Abuse Contact Phone: +82.216447378\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Deok Jae Lee\nRegistrant Organization: Deok Jae Lee\nRegistrant Street: 21 Eulji-ro 30-gil,\nRegistrant City: Seoul\nRegistrant State/Province: Jung-gu\nRegistrant Postal Code: 04547\nRegistrant Country: KR\nRegistrant Phone: +82.025011166\nRegistrant Email: drapt09@hanmail.net\nAdmin Name: Deok Jae Lee\nAdmin Organization: Deok Jae Lee\nAdmin Street: 21 Eulji-ro 30-gil,\nAdmin City: Seoul\nAdmin State/Province: Jung-gu\nAdmin Postal Code: 04547\nAdmin Country: KR\nAdmin Phone: +82.025011166\nAdmin Email: drapt09@hanmail.net\nTech Name: Deok Jae Lee\nTech Organization: Deok Jae Lee\nTech Street: 21 Eulji-ro 30-gil,\nTech City: Seoul\nTech State/Province: Jung-gu\nTech Postal Code: 04547\nTech Country: KR\nTech Phone: +82.025011166\nTech Email: drapt09@hanmail.net\nName Server: NS1.HOSTING.CO.KR\nName Server: NS2.HOSTING.CO.KR\nBilling Name: Deok Jae Lee\nBilling Organization: Deok Jae Lee\nBilling Street: 21 Eulji-ro 30-gil,\nBilling City: Seoul\nBilling State/Province: Jung-gu\nBilling Postal Code: 04547\nBilling Country: KR\nBilling Phone: +82.025011166\nBilling Email: drapt09@hanmail.net\n','','2019-05-31 17:32:07','2019-05-31 17:32:07','Megazone Corp., dba HOSTING.KR','whois.hosting.kr',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_add_2019_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--mk1bu44c_add_2019_05_31`
--

DROP TABLE IF EXISTS `contact_xn--mk1bu44c_add_2019_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--mk1bu44c_add_2019_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--mk1bu44c_add_2019_05_31`
--

LOCK TABLES `contact_xn--mk1bu44c_add_2019_05_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_add_2019_05_31` DISABLE KEYS */;
INSERT INTO `contact_xn--mk1bu44c_add_2019_05_31` VALUES (1,'Jong-Hyoung',NULL,'925-1 25, Jeongneung-ro 10',NULL,NULL,NULL,'Korea','Korea','02812','KOREA, REPUBLIC OF','showforgn@naver.com','29111137',NULL,'29111137',NULL,1,'Registrant Name: Jong-Hyoung\nRegistrant Street: 925-1 25, Jeongneung-ro 10\nRegistrant City: Korea\nRegistrant State/Province: Korea\nRegistrant Postal Code: 02812\nRegistrant Country: KR\nRegistrant Phone: +29.111137\nRegistrant Fax: +29.111137\nRegistrant Email: showforgn@naver.com',NULL,NULL,NULL),(2,'Jong-Hyoung',NULL,'925-1 25, Jeongneung-ro 10',NULL,NULL,NULL,'Korea','Korea','02812','KOREA, REPUBLIC OF','showforgn@naver.com','29111137',NULL,'29111137',NULL,1,'Admin Name: Jong-Hyoung\nAdmin Street: 925-1 25, Jeongneung-ro 10\nAdmin City: Korea\nAdmin State/Province: Korea\nAdmin Postal Code: 02812\nAdmin Country: KR\nAdmin Phone: +29.111137\nAdmin Fax: +29.111137\nAdmin Email: showforgn@naver.com',NULL,NULL,NULL),(3,'Jong-Hyoung',NULL,'925-1 25, Jeongneung-ro 10',NULL,NULL,NULL,'Korea','Korea','02812','KOREA, REPUBLIC OF','showforgn@naver.com','29111137',NULL,'29111137',NULL,1,'Billing Name: Jong-Hyoung\nBilling Street: 925-1 25, Jeongneung-ro 10\nBilling City: Korea\nBilling State/Province: Korea\nBilling Postal Code: 02812\nBilling Country: KR\nBilling Phone: +29.111137\nBilling Fax: +29.111137\nBilling Email: showforgn@naver.com',NULL,NULL,NULL),(4,'Jong-Hyoung',NULL,'925-1 25, Jeongneung-ro 10',NULL,NULL,NULL,'Korea','Korea','02812','KOREA, REPUBLIC OF','showforgn@naver.com','29111137',NULL,'29111137',NULL,1,'Tech Name: Jong-Hyoung\nTech Street: 925-1 25, Jeongneung-ro 10\nTech City: Korea\nTech State/Province: Korea\nTech Postal Code: 02812\nTech Country: KR\nTech Phone: +29.111137\nTech Fax: +29.111137\nTech Email: showforgn@naver.com',NULL,NULL,NULL),(5,'Deok Jae Lee','Deok Jae Lee','21 Eulji-ro 30-gil,',NULL,NULL,NULL,'Seoul','Jung-gu','04547','KOREA, REPUBLIC OF','drapt09@hanmail.net','82025011166',NULL,NULL,NULL,1,'Registrant Name: Deok Jae Lee\nRegistrant Organization: Deok Jae Lee\nRegistrant Street: 21 Eulji-ro 30-gil,\nRegistrant City: Seoul\nRegistrant State/Province: Jung-gu\nRegistrant Postal Code: 04547\nRegistrant Country: KR\nRegistrant Phone: +82.025011166\nRegistrant Email: drapt09@hanmail.net',NULL,NULL,NULL),(6,'Deok Jae Lee','Deok Jae Lee','21 Eulji-ro 30-gil,',NULL,NULL,NULL,'Seoul','Jung-gu','04547','KOREA, REPUBLIC OF','drapt09@hanmail.net','82025011166',NULL,NULL,NULL,1,'Admin Name: Deok Jae Lee\nAdmin Organization: Deok Jae Lee\nAdmin Street: 21 Eulji-ro 30-gil,\nAdmin City: Seoul\nAdmin State/Province: Jung-gu\nAdmin Postal Code: 04547\nAdmin Country: KR\nAdmin Phone: +82.025011166\nAdmin Email: drapt09@hanmail.net',NULL,NULL,NULL),(7,'Deok Jae Lee','Deok Jae Lee','21 Eulji-ro 30-gil,',NULL,NULL,NULL,'Seoul','Jung-gu','04547','KOREA, REPUBLIC OF','drapt09@hanmail.net','82025011166',NULL,NULL,NULL,1,'Billing Name: Deok Jae Lee\nBilling Organization: Deok Jae Lee\nBilling Street: 21 Eulji-ro 30-gil,\nBilling City: Seoul\nBilling State/Province: Jung-gu\nBilling Postal Code: 04547\nBilling Country: KR\nBilling Phone: +82.025011166\nBilling Email: drapt09@hanmail.net',NULL,NULL,NULL),(8,'Deok Jae Lee','Deok Jae Lee','21 Eulji-ro 30-gil,',NULL,NULL,NULL,'Seoul','Jung-gu','04547','KOREA, REPUBLIC OF','drapt09@hanmail.net','82025011166',NULL,NULL,NULL,1,'Tech Name: Deok Jae Lee\nTech Organization: Deok Jae Lee\nTech Street: 21 Eulji-ro 30-gil,\nTech City: Seoul\nTech State/Province: Jung-gu\nTech Postal Code: 04547\nTech Country: KR\nTech Phone: +82.025011166\nTech Email: drapt09@hanmail.net',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_add_2019_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-05-31 11:33:26
