-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_ist_add_2019_05_31`
--

DROP TABLE IF EXISTS `whois_record_ist_add_2019_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_ist_add_2019_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK142CC3897B556202` (`technical_contact_id`),
  KEY `FK142CC38979B00024` (`billing_contact_id`),
  KEY `FK142CC389C7212EEF` (`registry_data_id`),
  KEY `FK142CC389B8CF12D0` (`admin_contact_id`),
  KEY `FK142CC389D0C7A375` (`registrant_id`),
  KEY `FK142CC38920710653` (`zone_contact_id`),
  CONSTRAINT `FK142CC38920710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ist_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FK142CC38979B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ist_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FK142CC3897B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ist_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FK142CC389B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ist_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FK142CC389C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_ist_add_2019_05_31` (`registry_data_id`),
  CONSTRAINT `FK142CC389D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ist_add_2019_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_ist_add_2019_05_31`
--

LOCK TABLES `whois_record_ist_add_2019_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_ist_add_2019_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_ist_add_2019_05_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'beskardesler.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-05-31 15:25:28','2019-05-31 15:25:28',1,'Reg2C.com Inc.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cykel.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-05-31 15:25:43','2019-05-31 15:25:43',2,'GoDaddy.com, LLC',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'iam.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-05-31 15:25:45','2019-05-31 15:25:45',3,'Atak Domain Hosting Internet ve Bilgi Teknolojileri Limited Sirketi d/b/a Atak Teknoloji',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'kemerport.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-05-31 15:25:46','2019-05-31 15:25:46',4,'Reg2C.com Inc.',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'nacikocak.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-05-31 15:25:48','2019-05-31 15:25:48',5,'FBS Inc.',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'slacktiv.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-05-31 15:25:49','2019-05-31 15:25:49',6,'GoDaddy.com, LLC',0),(7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'yourstyl.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-05-31 15:25:51','2019-05-31 15:25:51',7,'Tucows Domains Inc.',0);
/*!40000 ALTER TABLE `whois_record_ist_add_2019_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_ist_add_2019_05_31`
--

DROP TABLE IF EXISTS `registry_data_ist_add_2019_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_ist_add_2019_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK13D22DA57B556202` (`technical_contact_id`),
  KEY `FK13D22DA579B00024` (`billing_contact_id`),
  KEY `FK13D22DA5B8CF12D0` (`admin_contact_id`),
  KEY `FK13D22DA5D0C7A375` (`registrant_id`),
  KEY `FK13D22DA520710653` (`zone_contact_id`),
  CONSTRAINT `FK13D22DA520710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ist_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FK13D22DA579B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ist_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FK13D22DA57B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ist_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FK13D22DA5B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ist_add_2019_05_31` (`contact_id`),
  CONSTRAINT `FK13D22DA5D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ist_add_2019_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_ist_add_2019_05_31`
--

LOCK TABLES `registry_data_ist_add_2019_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_ist_add_2019_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_ist_add_2019_05_31` VALUES (1,'2019-05-30T16:51:21Z','2019-05-30T16:51:21Z','2020-05-30T16:51:21Z',1,NULL,NULL,NULL,NULL,'beskardesler.ist','NS2.TURKTICARET.NET\nNS1.TURKTICARET.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: BESKARDESLER.IST\nRegistry Domain ID: D425500000138397537-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2019-05-30T16:51:21Z\nCreation Date: 2019-05-30T16:51:21Z\nRegistry Expiry Date: 2020-05-30T16:51:21Z\nRegistrar Registration Expiration Date:\nRegistrar: Reg2C.com Inc.\nRegistrar IANA ID: 819\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: beskardesler\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: NS2.TURKTICARET.NET\nName Server: NS1.TURKTICARET.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-05-31T15:24:19Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: BESKARDESLER.IST\nRegistry Domain ID: D425500000138397537-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2019-05-30T16:51:21Z\nCreation Date: 2019-05-30T16:51:21Z\nRegistry Expiry Date: 2020-05-30T16:51:21Z\nRegistrar Registration Expiration Date:\nRegistrar: Reg2C.com Inc.\nRegistrar IANA ID: 819\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: beskardesler\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: NS2.TURKTICARET.NET\nName Server: NS1.TURKTICARET.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-05-31T15:24:19Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-05-31 15:25:28','2019-05-31 15:25:28','Reg2C.com Inc.','whois.nic.ist',NULL,0),(2,'2019-05-30T05:45:55Z','2019-05-30T05:45:57Z','2020-05-30T05:45:55Z',2,NULL,NULL,NULL,NULL,'cykel.ist','NS23.DOMAINCONTROL.COM\nNS24.DOMAINCONTROL.COM\n','clientDeleteProhibited clientRenewProhibited clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: CYKEL.IST\nRegistry Domain ID: D425500000138279690-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-05-30T05:45:57Z\nCreation Date: 2019-05-30T05:45:55Z\nRegistry Expiry Date: 2020-05-30T05:45:55Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: Dubai\nRegistrant Country: AE\nName Server: NS23.DOMAINCONTROL.COM\nName Server: NS24.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-05-31T15:24:42Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: CYKEL.IST\nRegistry Domain ID: D425500000138279690-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-05-30T05:45:57Z\nCreation Date: 2019-05-30T05:45:55Z\nRegistry Expiry Date: 2020-05-30T05:45:55Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: Dubai\nRegistrant Country: AE\nName Server: NS23.DOMAINCONTROL.COM\nName Server: NS24.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-05-31T15:24:42Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-05-31 15:25:43','2019-05-31 15:25:43','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(3,'2019-05-30T10:03:05Z','2019-05-31T15:24:42Z','2020-05-30T10:03:05Z',3,NULL,NULL,NULL,NULL,'iam.ist','NS1.DOMAINNAMEAPI.COM\nNS2.DOMAINNAMEAPI.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: IAM.IST\nRegistry Domain ID: D425500000138396206-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2019-05-31T15:24:42Z\nCreation Date: 2019-05-30T10:03:05Z\nRegistry Expiry Date: 2020-05-30T10:03:05Z\nRegistrar Registration Expiration Date:\nRegistrar: Atak Domain Hosting Internet ve Bilgi Teknolojileri Limited Sirketi d/b/a Atak Teknoloji\nRegistrar IANA ID: 1601\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Deniz Bayraktar\nRegistrant State/Province: Denizli\nRegistrant Country: TR\nName Server: NS1.DOMAINNAMEAPI.COM\nName Server: NS2.DOMAINNAMEAPI.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-05-31T15:24:44Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: IAM.IST\nRegistry Domain ID: D425500000138396206-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2019-05-31T15:24:42Z\nCreation Date: 2019-05-30T10:03:05Z\nRegistry Expiry Date: 2020-05-30T10:03:05Z\nRegistrar Registration Expiration Date:\nRegistrar: Atak Domain Hosting Internet ve Bilgi Teknolojileri Limited Sirketi d/b/a Atak Teknoloji\nRegistrar IANA ID: 1601\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Deniz Bayraktar\nRegistrant State/Province: Denizli\nRegistrant Country: TR\nName Server: NS1.DOMAINNAMEAPI.COM\nName Server: NS2.DOMAINNAMEAPI.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-05-31T15:24:44Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-05-31 15:25:45','2019-05-31 15:25:45','Atak Domain Hosting Internet ve Bilgi Teknolojileri Limited Sirketi d/b/a Atak Teknoloji','whois.nic.ist',NULL,0),(4,'2019-05-30T14:05:53Z','2019-05-30T14:05:53Z','2020-05-30T14:05:53Z',4,NULL,NULL,NULL,NULL,'kemerport.ist','NS2.TURKTICARET.NET\nNS1.TURKTICARET.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: KEMERPORT.IST\nRegistry Domain ID: D425500000138396940-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2019-05-30T14:05:53Z\nCreation Date: 2019-05-30T14:05:53Z\nRegistry Expiry Date: 2020-05-30T14:05:53Z\nRegistrar Registration Expiration Date:\nRegistrar: Reg2C.com Inc.\nRegistrar IANA ID: 819\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: TURKTICARET.Net\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: NS2.TURKTICARET.NET\nName Server: NS1.TURKTICARET.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-05-31T15:24:45Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: KEMERPORT.IST\nRegistry Domain ID: D425500000138396940-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2019-05-30T14:05:53Z\nCreation Date: 2019-05-30T14:05:53Z\nRegistry Expiry Date: 2020-05-30T14:05:53Z\nRegistrar Registration Expiration Date:\nRegistrar: Reg2C.com Inc.\nRegistrar IANA ID: 819\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: TURKTICARET.Net\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: NS2.TURKTICARET.NET\nName Server: NS1.TURKTICARET.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-05-31T15:24:45Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-05-31 15:25:46','2019-05-31 15:25:46','Reg2C.com Inc.','whois.nic.ist',NULL,0),(5,'2019-05-31T00:36:01Z','2019-05-31T00:36:04Z','2020-05-31T00:36:01Z',5,NULL,NULL,NULL,NULL,'nacikocak.ist','TR.DNSENABLE.COM\nEU.DNSENABLE.COM\nUS.DNSENABLE.COM\n','serverTransferProhibited addPeriod','Domain Name: NACIKOCAK.IST\nRegistry Domain ID: D425500000138398945-AGRS\nRegistrar WHOIS Server: whois.isimtescil.net\nRegistrar URL: www.isimtescil.net\nUpdated Date: 2019-05-31T00:36:04Z\nCreation Date: 2019-05-31T00:36:01Z\nRegistry Expiry Date: 2020-05-31T00:36:01Z\nRegistrar Registration Expiration Date:\nRegistrar: FBS Inc.\nRegistrar IANA ID: 1110\nRegistrar Abuse Contact Email: abuse@domaintime.biz\nRegistrar Abuse Contact Phone: +90.8502000444\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: FBS INC / Whoisprotection.biz\nRegistrant State/Province: Istanbul\nRegistrant Country: TR\nName Server: TR.DNSENABLE.COM\nName Server: EU.DNSENABLE.COM\nName Server: US.DNSENABLE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-05-31T15:24:46Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: NACIKOCAK.IST\nRegistry Domain ID: D425500000138398945-AGRS\nRegistrar WHOIS Server: whois.isimtescil.net\nRegistrar URL: www.isimtescil.net\nUpdated Date: 2019-05-31T00:36:04Z\nCreation Date: 2019-05-31T00:36:01Z\nRegistry Expiry Date: 2020-05-31T00:36:01Z\nRegistrar Registration Expiration Date:\nRegistrar: FBS Inc.\nRegistrar IANA ID: 1110\nRegistrar Abuse Contact Email: abuse@domaintime.biz\nRegistrar Abuse Contact Phone: +90.8502000444\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: FBS INC / Whoisprotection.biz\nRegistrant State/Province: Istanbul\nRegistrant Country: TR\nName Server: TR.DNSENABLE.COM\nName Server: EU.DNSENABLE.COM\nName Server: US.DNSENABLE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-05-31T15:24:46Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-05-31 15:25:48','2019-05-31 15:25:48','FBS Inc.','whois.isimtescil.net',NULL,0),(6,'2019-05-30T21:39:53Z','2019-05-30T21:39:54Z','2020-05-30T21:39:53Z',6,NULL,NULL,NULL,NULL,'slacktiv.ist','NS77.DOMAINCONTROL.COM\nNS78.DOMAINCONTROL.COM\n','clientDeleteProhibited clientRenewProhibited clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: SLACKTIV.IST\nRegistry Domain ID: D425500000138398444-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-05-30T21:39:54Z\nCreation Date: 2019-05-30T21:39:53Z\nRegistry Expiry Date: 2020-05-30T21:39:53Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server: NS77.DOMAINCONTROL.COM\nName Server: NS78.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-05-31T15:24:48Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: SLACKTIV.IST\nRegistry Domain ID: D425500000138398444-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-05-30T21:39:54Z\nCreation Date: 2019-05-30T21:39:53Z\nRegistry Expiry Date: 2020-05-30T21:39:53Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server: NS77.DOMAINCONTROL.COM\nName Server: NS78.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-05-31T15:24:48Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-05-31 15:25:49','2019-05-31 15:25:49','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(7,'2017-05-26T23:38:58Z','2019-05-30T04:58:56Z','2020-05-26T23:38:58Z',7,NULL,NULL,NULL,NULL,'yourstyl.ist','NS2.RENEWYOURNAME.NET\nNS1.RENEWYOURNAME.NET\n','clientTransferProhibited clientUpdateProhibited autoRenewPeriod','Domain Name: YOURSTYL.IST\nRegistry Domain ID: D425500000004052395-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2019-05-30T04:58:56Z\nCreation Date: 2017-05-26T23:38:58Z\nRegistry Expiry Date: 2020-05-26T23:38:58Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0148345511\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS2.RENEWYOURNAME.NET\nName Server: NS1.RENEWYOURNAME.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-05-31T15:24:50Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: YOURSTYL.IST\nRegistry Domain ID: D425500000004052395-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2019-05-30T04:58:56Z\nCreation Date: 2017-05-26T23:38:58Z\nRegistry Expiry Date: 2020-05-26T23:38:58Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0148345511\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS2.RENEWYOURNAME.NET\nName Server: NS1.RENEWYOURNAME.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-05-31T15:24:50Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-05-31 15:25:51','2019-05-31 15:25:51','Tucows Domains Inc.','whois.tucows.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_ist_add_2019_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_ist_add_2019_05_31`
--

DROP TABLE IF EXISTS `contact_ist_add_2019_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_ist_add_2019_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_ist_add_2019_05_31`
--

LOCK TABLES `contact_ist_add_2019_05_31` WRITE;
/*!40000 ALTER TABLE `contact_ist_add_2019_05_31` DISABLE KEYS */;
INSERT INTO `contact_ist_add_2019_05_31` VALUES (1,NULL,'beskardesler',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(2,'Registrant Country: AE',NULL,NULL,NULL,NULL,NULL,NULL,'Dubai',NULL,'UNITED ARAB EMIRATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: AE',NULL,NULL,NULL),(3,NULL,'Deniz Bayraktar',NULL,NULL,NULL,NULL,NULL,'Denizli',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(4,NULL,'TURKTICARET.Net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(5,NULL,'FBS INC / Whoisprotection.biz',NULL,NULL,NULL,NULL,NULL,'Istanbul',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(6,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(7,NULL,'Contact Privacy Inc. Customer 0148345511',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CA',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_ist_add_2019_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-05-31 11:15:50
